package de.ivu.elect.presentation.dashboard;

import java.io.Serializable;

import javax.enterprise.context.SessionScoped;

@SessionScoped
public class DashboardViewStore implements Serializable {

  private static final long serialVersionUID = 1L;

  private boolean welcomeMsgVisible = true;

  public boolean isWelcomeMsgVisible() {
    return welcomeMsgVisible;
  }

  public void setWelcomeMsgVisible(boolean welcomeMsgVisible) {
    this.welcomeMsgVisible = welcomeMsgVisible;
  }
}
